# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "验证错误: SATP 插件“{1}”未注册。"
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "验证错误: PSP 插件“{1}”未注册。"
